<launch>
	<node name = "commande_evitement" type = "commande_evitement" pkg = "commande" />
	<node name = "chooser_commande" type = "chooser_commande" pkg = "commande" />
	<node name = "evitement_obstacle" type = "evitement_obstacle" pkg = "commande" />
	
</launch>
	
